.grid-corrupted {
  display: flex;
  @media (max-width: 991.98px) {
    flex-direction: column;
  }

  .block {
    width: 26.6%;
    @media (max-width: 991.98px) {
      width: 100%;
    }
  }

  .invest-benef {
    margin-top: 60px;

    .flex-box-2 {
      flex-wrap: wrap;
      display: flex;
      justify-content: space-between;
    }
  }

  .bi-arrow-left-right {
    @media (max-width: 991.98px) {
      margin: 25px 0 15px 0;
    }
  }

  .add-ingredient {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4rem;
    width: 10%;
  }
}

.ingredient-title {
  height: 50px;
  font-size: 1.5rem;
  @media only screen and (min-width: 992px) and (max-width: 1199.98px) {
    font-size: 1.3rem;
  }
}

.corrupted-icon {
  border: 1px solid $primary-purple;
  border-radius: 5px;
  padding: 20px;
  background-color: $secondary-purple;
}

.corrupted-icon-container {
  display: flex;
  justify-content: center;

  div {
    position: relative;
  }
}

.quantity-fury {
  font-size: 1.5rem;
  bottom: 0;
  right: 8px;
  position: absolute;
}

.increase-descrease {
  display: flex;
  gap: 10px;
  width: min-content;
  justify-content: center;
  align-items: center;
  margin: 10px auto;
}

.container-price {
  margin-top: 35px;
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
}


.corrupted-block {
  margin: 0 auto;
  width: 26.6%;
}

.arrow-ingredients {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 7rem;
  @media (max-width: 991.98px) {
    line-height: 90px;
    margin-bottom: 20px;
  }
}

.multiplier {
  text-align: center;
}

.container-multiplier {
  margin-top: 15px;
}
